## roundcube-skin-larry 1.6.0+ds

=== debian/changelog ===
roundcube-skin-larry (1.6.0+ds-2) unstable; urgency=medium

  [ Guilhem Moulin ]
  * d/control: Add 'Multi-Arch: foreign' mark.
  * Salsa CI: Remove default configuration file.
  * Update standards version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * d/control: Build-Depends: Drop versioned constraint on uglifyjs.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 24 Jan 2023 18:14:13 +0100

roundcube-skin-larry (1.6.0+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * d/rules: Exclude all hidden directories from $SRC_FILES.
  * d/control: Remove ${phpcomposer:*} substitution variables.
  * Refresh lintian overrides to accommodate lintian v2.115.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 31 Jul 2022 12:17:50 +0200

roundcube-skin-larry (1.6.0+ds-1~exp) experimental; urgency=medium

  * Initial release.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 16 Mar 2022 01:19:55 +0100
