=== debian/control ===
Source: roundcube-skin-larry
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: cleancss,
               debhelper-compat (= 13),
               php-cli,
               pigz,
               uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/roundcube-skin-larry.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/roundcube-skin-larry
Homepage: https://github.com/roundcube/larry

Package: roundcube-skin-larry
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: roundcube-core
Replaces: roundcube-core (<< 1.6~)
Breaks: roundcube-core (<< 1.6~)
Description: skinnable AJAX based webmail solution for IMAP servers - Larry theme
 RoundCube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface. It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 The user interface is fully skinnable using XHTML and CSS 2.
 .
 This package provides the "Larry" theme for Roundcube.
