## roundcube-skin-larry 1.6.1+ds

=== debian/changelog ===
roundcube-skin-larry (1.6.1+ds-3) unstable; urgency=medium

  * d/gbp.conf: Remove obsolete comment.
  * d/rules: Undo bin/cssimages.sh in the ‘clean’ target. (Closes: #1047385)
  * d/patches: New patch to preserve quotes in url() when running
    bin/cssimages.sh.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 02 Mar 2024 13:12:00 +0100

roundcube-skin-larry (1.6.1+ds-2) unstable; urgency=medium

  * d/control: Point Vcs-* to the new subgroup.
  * debian/*.install: Fix typo which prevented installation of .js.map files.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 20 Oct 2023 18:36:05 +0200

roundcube-skin-larry (1.6.1+ds-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 11 Jul 2023 21:36:39 +0200
