=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                uglifyjs
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/roundcube-team/roundcube-skin-larry.git -b debian/latest
-Vcs-Browser: https://salsa.debian.org/roundcube-team/roundcube-skin-larry
+Vcs-Git: https://salsa.debian.org/roundcube-team/skins/larry.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/roundcube-team/skins/larry
 Homepage: https://github.com/roundcube/larry
 
 Package: roundcube-skin-larry
